/*----------------------
  -- Main Body Styles --
  ----------------------*/
img { border: 0; }

body {
  color: #ffffff;
  font-family: Trebuchet MS;
  font-size: 11px;
  background:url(../images/body_bg.png) repeat left top;
  text-align: left;
  margin: 0px;
  padding: 0px;
}

/*--This is the main container of the template.  It sets the overall width of the tempalate as well as centers it--*/
#wrapper {
	width: 990px;
	margin: 0 auto; /*centers the template*/
}

/*--The main header--*/
#header {
  width: 990px;
  margin: 0px;
  padding: 0px;

}
#headerProfile {
  width: 990px;
  margin: 0px;
  padding: 0px;
  float:left; 
}
#header-left {
  margin: 0px;
  float: left;
  /*background: transparent url(../images/header-left.gif) no-repeat;*/
}

#header-main {
  width: 653px;
 /* height: 100px;*/
  margin:0 0px 0 0;
  float: right;
  /*background: transparent url(../images/header-main.gif) repeat-x;
  border-right: 1px solid #1f6ba5;*/
}

#header-bottom {
  width: 983px;
  height: 6px;
  margin: 0px;
  float: left;
  /*background: transparent url(../images/header-bottom.gif) no-repeat;*/
}


/*--Set the margin of the logo so that it aligns properly with the left header background--*/
#logo {
 margin: 0px 0px 0px 25px;
}

#header-left-2 {
  width: 290px;
  margin:0px 0px 0px 0px;
}

#header-main-2 {
 /* width: 692px; */
margin:30px 0 0;
  padding:5px 0 0;
}

#logo-2 {
 margin: 0px 0px 0px 0px;
 padding:21px 0 0 25px;
}

/*--Greeting (Welcome mesage, login/out links etc...--*/
#greeting {
clear:right;
color:#999999;
float:right;
font:bold 13px Trebuchet MS;
margin:10px 85px 0 0;
}

#greeting a:link { color: #999999; }
#greeting a:visited { color: #999999; }
#greeting a:hover { text-decoration: underline; }

/*--Footer styles--*/
#footer {
  width: 100%;
  clear: both;/*Clears all columns and sets the footer at the bottom*/
  color:#f6f4ed;
  margin:10px 0 0 0;
  background:#2b2a25;
  height:170px;
}

/*--Set footer width and center--*/
#footer-wrapper {
/*  background:#fff url(../images/bg_footer.jpg) repeat-x scroll left top;*/
  color: #999;
  width: 990px;
  margin: 0 auto;
  padding: 10px 0px;
}

#footer-wrapper p { 
	padding:20px 0 0 20px;
	text-align:center;
	 font:normal 13px Trebuchet MS;
  color:#f6f4ed; }

#footer a{
  font:normal 13px Trebuchet MS;
  color:#f6f4ed;	
}

/*----------------------
  -- Link Styles      --
  ----------------------*/
/*-Main Links.  All links will show like this unless specified otherwise-*/
a:link {
  color: #737373;
  text-decoration: none;
}

a:visited {
  color: #737373;
  text-decoration: none;
}

a:hover {
  color: #aaa;
}


/*-----------------------
  -- Navigation Styles --
  -----------------------*/
#nav-bar {
  float: left;
  margin: 0 2px 0px 0px;
  width:870px;
}

#nav-bar-2 {
  margin: 0px 0px 0px 0px;
  width: auto;
}

#nav-left {
  width: 8px;
  height: 48px;
  float: left;
  background: transparent url(../images/nav-left.gif) no-repeat;
}

#nav-right {
  width: 8px;
  height: 48px;
  float: left;
  background: transparent url(../images/nav-right.gif) no-repeat;
}

#nav-main {
 margin:0;
 padding:0;
}

/*-Main Nav Buttons-*/
#nav-main ul {
  list-style-type: none;
  width: auto;
  display: block;
  Margin: 0 auto;
}

#nav-main li {
  width: 87px;
  float: left;
  padding:5px 0 0 0;
margin:0 32px 0 0;
  text-align:center;
  line-height:20px;
  height:45px;
    font-size: 13px;
  font-family:Trebuchet MS;
  background: transparent url(../images/nav_li.png) no-repeat scroll left top;
}

#nav-main li:hover {
  background:#656565;
  width:87px;
  text-align:center;
  line-height:20px;
  cursor:pointer;
  color:#ffffff!important;
}
#nav-main li a:hover
{
color:#ffffff!important;
}
#nav-main li a{
	display:block;
  padding:5px 0;
  color:#95948d;
  line-height:30px;
  text-transform:capitalize;
}

#nav-main li:link {
  font-size: 13px;
  font-family:Trebuchet MS;


  
}

#nav-main li:visited {
  font-size: 13px;
  font-family: Trebuchet MS;
  color:#fffffff;

  
}
#nav-main li:active {
  font-size: 13px;
  font-family: Trebuchet MS;
  color:#fffffff;

  
}
/*--Sub Navigation. (My Profile, My Messages, etc...)--*/
.sub-nav {
  font-size: 11px;
  text-align: right;
  padding: 0px 6px 0px 0px;
  color:#737373;
  background:#333333;
}

.sub-nav-links {
  font-size: 12px;
  padding:0px 0 0;
}

.sub-nav-links a:link, .sub-nav-links a:active, .sub-nav-links a:visited  {
  text-decoration:none;
  font-size: 12px;
}

.sub-nav-links a:hover {
  text-decoration:underline;
}

/*--Browse Navigation. (Featured, Most Views, etc...)--*/
.browse-nav {
color:#9D9C96;
font:11px Tahoma;
margin:-15px 0 0;
padding:0 15px 0 0;
text-align:right;
text-transform:none;
}

.browse-nav-2 {
color:#9D9C96;
font:11px Tahoma;
margin:-12px 0 0;
padding:0 15px 0 0;
text-align:right;
height:30px;

text-transform:none;
}
.browse-nav a {
  color:#9d9c96;
  font-size: 11px;
}

.browse-nav a:hover {
  text-decoration: underline;
}

.browse-nav-2 a {
  color:#9d9c96;
  font-size: 11px;
}

.browse-nav-2 a:hover {
  text-decoration: underline;
}

/*--Search Bar--*/
#search-bar {
	float: right;
  	margin: 25px 0px 0px 0px;
width:385px;;
}

#searchBoxSuggestions ul, li {
	list-style-type: none;
  	margin: 0;
  	padding: 0;
	
}

#searchBoxSuggestions ul {
	border: 1px solid black;
	border-bottom: none;
}

#searchBoxSuggestions li {
	text-align: left;
}

#searchBoxSuggestions {background: #cfc8c1;}

#searchBoxSuggestions .selected {background: #ccf;}


/*--Form BUttons--*/
.button-form {
  height: 25px;
  width:113px;
  border:0 none;
  background:url(../images/formbut.png) no-repeat scroll left top;
  padding: 0px 0px 2px 0px;
color:#FFFFFF;
font:bold 11px Trebuchet MS;
  cursor:pointer;

}

.button-form:hover {

}

/*-----------------------
  -- Advert Styles     --
  -----------------------*/
#advert-top {
  width: 100%;
  margin: 0px;
  text-align:center;
  background:#fff;
}

#advert-bottom {
  width: 990px;
  margin: 0px auto;
  text-align:center;
  background:#fff;
}

#advert-right {
  width: 256px;
  height: auto;
  padding: 2px 0px;
  text-align: center;
  text-align:center;
}

#advert-left {
  width: 256px;
  padding: 2px 0px;
  text-align: center;
  text-align:center;
}


/*-----------------------
  -- Column Styles     --
  -----------------------*/
#inner-templates-container {
  width: 990px;
  /* margin: 0px auto; */
/*  background: #fff;*/
}

#column-wide {
  width: 980px;
  margin: 15px 0px 5px 0px;
  float: left;
}

#column-left-1 {
  width: 703px;
  float: left;
  margin: 10px 5px 10px 5px;
}

#column-right-1 {
  width: 258px;
  float: left;
  margin: 5px 0px 10px 5px;
  * padding:5px 0 0 0;
}

#column-right-1-play {
  width: 258px;
  float: left;
  margin: 15px 0px 10px 5px;
}

#column-left-2 {
  width: 258px;
  float: left;
  margin: 14px 5px 10px 5px;
}

#column-right-2 {
  width: 703px;
  float: left;
  margin: 14px 0px 10px 5px;
/*  background:#fff url(../images/middle_content.jpg) repeat-x;*/
}

#column-left-3 {
  width: 465px;
  padding: 5px;
  float: left;
  margin: 5px 0px 0px 0px;
}

#column-right-3 {
  width: 465px;
  padding: 5px;
  float: right;
  margin: 5px 3px 0px 0px;
}

/*------------------------------------
  -- Containers, Headers and Blocks --
  ------------------------------------*/

/*--Wide Container Header--*/
.header-wide {
  color: #fff;
  font:normal 18px arial;
  width:698px;
  height: 31px;
  margin: 0px 0px 0px 0px;
  padding: 10px 0px 0px 12px;
 background:url(../images/h2bg.jpg) repeat-x scroll left top transparent;
  line-height:20px;
}

.header-wide-2 {
  color: #fff;
  font:normal 18px arial;
  width:698px;
 height:31px;
  margin: 0px 0px 0px 0px;
  padding: 7px 0px 0px 12px;
background:url(../images/h2bg.jpg) repeat-x scroll left top transparent;
  line-height:15px;
}

.header-wide-comments {
  width: 710px;
  color: #737373;
  line-height:10px;
background:url(../images/h2bg.jpg) repeat-x scroll left top transparent;
}



.header-wide h1 {
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  margin: -15px 0px 0px 0px;
  padding: 0px 15px 0px 0px;
  text-align: right;
}

.header-wide h2 {
color:#FFFFFF;
font:18px/15px arial;
  margin: 0px;
  padding: 0px 0px 0px 5px;
  text-align: left;
}

/*--Wide Container--*/
.container-wide {
 width:710px;
  text-align: center;
/*  background: #fff url(../images/middle_content.jpg) repeat-x;*/
  padding: 0px 0px;
  overflow:hidden;
}

.container-wide-ajax {
  width: 704px;
  text-align: center;
  border-top: none;
  border-bottom: none;
  padding: 0px 3px;
}

/*--Bottom border. This is to give the wide containers rounded bottom corners.--*/
.container-wide-footer {
  width: 645px;
  height: 6px;
  margin: -2px 0px 10px 0px;
}

/*--Top border. This is to give the wide containers rounded top corners.--*/
.container-wide-header {
  width: 712px;
  height: 6px;
  margin: 5px 0px 0px 0px;
}

.container-wide-player {
  width: 700px;
  text-align: center;
  background:#fff url("../images/middle_content.jpg") repeat-x scroll 0 0 ;
  padding:2px 5px;
  margin: 0px 0px 5px 0px;
}

.container-player {
  color: #000;
  width: 700px;
  text-align: center;
  padding: 0px;
}

#video-info {
  width: 640px;
  padding: 5px;
}

.menu-list {
  list-style-type: none;
  text-align: left;
  margin: 0px 0px 0px 8px;
  padding: 5px 0px 0px 0px;
}

.menu-list li {
  line-height: 2;
  padding-bottom: 5px;
}

.video-details-list {
  width: 690px;
  list-style-type: none;
  float: left;
  text-align: left;
}

.video-details-list li {
 	margin-bottom: 8px;
 	padding: 1px 0px;
 	margin: 4px 0px;
}

.li-spacer {
}

.rating { float: left; }
.functions { float: right; }


/*--Narrow Column Header--*/
.header-narrow {
/*background:url(http://multimedia.stisitelkom.ac.id/themes/blacktheme/images/sideicon.jpg) no-repeat scroll left center transparent;*/
/*color:#A76124;
line-height:32px;
margin-left:12px;
padding:0 0 0 25px;*/
background:url(../images/column-header-narrow.jpg) no-repeat scroll 0 0 transparent;
  color: #a76124;
 font:normal 18px arial;
  height: 27px;
 margin:5px 0 -3px 7px;
padding:8px 0 0 30px;

  line-height:20px;
}

.header-narrow-2 {
  color: #a76124;
 font:normal 18px arial;
  height: 32px;
margin:5px 0 -3px 7px;
padding:8px 0 0 30px;
  background: transparent url(../images/column-header-narrow.jpg) no-repeat;
  line-height:17px;
}

/*-- Narrow Container.  These are used in the right column--*/
.container-narrow {
/*  background: #fff url(../images/middle_side.jpg) repeat-x 0 0;*/
  padding: 0px 8px 6px 13px;
}

/*--This gives the narrow containers rounded top corners when needed.--*/
.container-narrow-top {
  width: 260px;
}

/*--This gives the narrow containers rounded bottom corners.--*/
.container-narrow-bottom {
  width: 258px;
  height: 6px;
  margin: 0px 0px 0px 0px;
}

/*--Container List Styles--*/
.container-narrow ul {
  list-style-type: none;
}

/*--The Stats Container--*/
.container-stats {
/*  background:#fff url("../images/middle_side.jpg") repeat-x scroll 0 0 ;*/
  padding:17px 21px 0;
}
.container-stats ul {
  list-style-type: none;
}

.container-stats li {
  float: left;
  width: 100%;
  line-height: 1.8;
}

/*--The Login Form Container--*/
#login-box {
  color: #737373;
  height: 155px;
/*  background:#fff url("../images/middle_side.jpg") repeat-x scroll 0 0 ;*/
  margin: 0px 0px 5px 0px;
}

#login-box ul{
  display: block;
  list-style-type: none;
  margin: 0px 0px 0px 15px;
  padding: 14px 0px 0px 0px;
}

.login-box li{
  list-style-type: none;
  margin: 5px 20px 5px 0px;
  text-align: right;
}

#login-box a {
  color: #6a6060;
  font:normal 11px Trebuchet MS;
  text-decoration:none;
}

#login-box a:hover { color:#aaa; }

.username { margin:0px 0px 0px 11px; }

.password { margin:0px 0px 0px 13px; }

.howlong { margin: 0px 0 0px 10px; }

.login-button { margin: 0px 0px 0px 18px; }

.login-button-index { margin: -8px 0px 0px 0px; }

/*--The Index Player Container--*/
#index-player-container {
  width: 710px;
  text-align: center;
  padding: 0px 0px 1px 0px;
/*  margin: 0px 0px 10px 0px;*/
}

/*--Upload Video Container--*/
#upload-video {
 width: 708px;
 padding: 5px;
}

#upload-video ul {
  list-style-type: none;
}

#upload-video li {
  display: inline-block;
  margin: 8px 0px;
  float: left;
}

#upload-video-response {
 width: 500px;
 padding: 5px;
}

#upload-video-response ul {
  list-style-type: none;
}

#upload-video-response li {
  margin: 8px 0px;
}

.upload-video-form-input {
  width: 300px;
  margin-left: 5px;
}

.upload-video-tags {
  background-color: #e7e7e7;
  border: 1px solid #666666;
  padding: 3px;
}

/*--The Video Browser Container--*/
.browse-videos {
  width: 708px;
  margin: 0px 0px 0px 0px;
  padding:0 0 36px;
}

.browse-videos ul {
  list-style-type: none;
  display: inline;
  clear: both;
}

.browse-videos li {
  display: inline;
  width: 120px;
  text-align: center;
  float: left;
  padding: 2px;
  margin: 5px 26px;
}

.browse-videos-title {
  color: #666666;
  font-size: 12px;
  font-family:Tahoma;
  font-weight:bold;
  margin:0 0 4px;
  text-align:left;
}


.browse-videos-duration {
  color: #737373;
  font-size: 11px;
  font-family:Tahoma;
  text-align: left;
  margin-top: 4px;
}

.browse-videos-member {
  color: #914e13;
  font-size: 13px;
  font-family:Trebuchet MS;
  text-align: left;
  margin-bottom: 4px;
}
.browse-videos-member a{
  color:#000;	
    font-size: 13px;
  font-family:Trebuchet MS;
}
.browse-videos-rating {
  text-align: right;
  margin-top: -10px;
}

.browse-videos-date {
  color: #737373;
  font-size: 11px;
  font-family:Tahoma;
  text-align: left;
  margin-top: 2px;
}

/*--The Audio Browser Container--*/
.browse-audios {
/*  background:#fff url(../images/middle_side.jpg) repeat-x 0 0;*/
  padding: 2px 0 0 7px;
  margin: 0px 0px -4px 0px;
}
.clsFeatureaudioBg{
/*  background:#fff url(../images/middle_side.jpg) repeat-x 0 0;	*/
}

.browse-audios ul {}

.browse-audios li {
  list-style-type: none;
  padding:0 7px 10px;
  margin: 1px 0px;
  line-height: 1.8;
}

.browse-audios a {
  padding: 0px;
  margin: 0px;
}

/*--The Blog Browser Container--*/
.browse-blogs {
/*  background:#fff url("../images/middle_side.jpg") repeat-x scroll 0 0 ;*/
  padding:5px 8px 10px;
  margin: 0px 0px -4px 0px;
}

.browse-blogs ul {}

.browse-blogs li {
  list-style-type: none;
  padding: 2px;
  margin: 1px 0px;
  line-height: 1.8;
}

.browse-blogs a {
  padding: 0px;
  margin: 0px;
}
.browse-blogs img{
  vertical-align:top;
  float:left;
  margin:6px 0 0;
}
/*--What's Showing Menu Container--*/
.whats-showing {
/*  background:#fff url(../images/middle_side.jpg) repeat-x 0 0;*/
  padding: 5px 0px 0px 7px;
  margin: 0px 0px -4px 0px;
}

.whats-showing ul {}

.whats-showing li {
  list-style-type: none;
  padding: 7px 0px 0px 8px;
  margin: 1px 0px;
  height: 23px;
}

.whats-showing li:hover { background-position: -30px; }

.whats-showing a {
 color:#B5763F;
font:bold 13px Trebuchet MS;
  padding: 0px;
  margin: 0px;
}

/*--Groups Containers--*/
.groups-list {
 border:1px solid #eee;
 float:left;
 margin:10px 0 8px 10px;
 padding:8px 10px 2px;
 width:651px;
}

.groups-thumb {
  display: inline;
  text-align: left;
  margin: 0px;
  float: left;
}

.groups-thumb li {
	list-style-type: none;
}

.groups-info {
  color:#737373;
  width: 510px;
  list-style-type: none;
  display: block;
  text-align: left;
  padding: 5px;
  float: left;
  margin: 0px 0px 8px 10px;
  border-left: 1px solid #eee;
}

.groups-info li { padding: 2px 0px; }

/*--The Video Browser Container--*/
.groups-videos {
  width: 710px;
  margin: 0px;
  text-align: center;
}

.groups-videos ul {
  list-style-type: none;
  display: inline;
  clear: both;
}

.groups-videos li {
  display: inline;
  text-align: center;
  float: left;
  border:1px solid #ccc;
  padding: 5px;
  width: 160px;
  margin: 5px 5px 0px 0px;
}

.groups-videos-duration {
  color: #333;
  margin-top: 4px;
  font-size: 11px;
}

.groups-videos-rating {}

.groups-videos-date {
  color: #333;
  font-size: 11px;
}

.groups-form {
  width: 690px;
/*  padding: 5px 10px;*/
  text-align: left;
}

.groups-form ul {
  list-style-type: none;
}

.groups-form li {
  margin: 10px 0px;
  font-weight: bold;
}

/*--Members Info--*/
.member-info {
  list-style-type: none;
  text-align: left;
  line-height: 0.5px;
}

/*--Member Details--*/
#member-details {
  padding: 2px 2px 3px 4px;
  /*width: 248px; 252px;*/
}

.member-details-list {
  float: left;
}

.member-details-list ul{
  list-style-type: none;
}

.member-details-list li {
  margin: 2px 0px;
}

#member-details-thumb {
  float: left;
  width: 120px;
}

#member-details-thumb img { border: 1px solid #e5e5e5; }
#member-details-thumb img:hover { border: 1px solid #b26320; }

#member-status { margin: 5px 3px; float: left; }

#member-content {
  width: 258px;
  float: left;
  font-weight: bold;
  text-align:center;
  padding: 5px 0px 0px 0px;
}

.member-others {
  float: left;
  margin: 5px 5px 3px 20px;
  text-align: center;
}

/*--Member List--*/

/*
.member-list {
	width: 980px;
  	margin: 0px;
  	text-align: center;
}
.member-list ul {
  list-style-type: none;
  display: inline;
  clear: both;
}
.member-list li {
  display: inline;
  float: left;
  border:1px solid #dddcdc;
  padding: 5px;
  width: 177px;
  margin: 5px 5px 0px 0px;
}
.member-info {
  list-style-type: none;
  text-align: left;
  line-height: 0.5px;
}
*/

.members_horizontal_box{
	width: 177px;
	text-align: center;
	float: left;
	height: 195px;
	display:inline;
	margin-bottom: 10px;
	border: 1px solid #eee;
	margin-left: 10px;
}

.members_horizontal_box ul{
	list-style-type:none;
	text-align: left;
	line-height: 0.5px;
}

.members_horizontal_box li{
	display: inline;
  	float: left;
  	padding: 5px;
  	width: 177px;
  	margin: 5px 5px 0px 0px;
}
/* -- END NEW MEMBERS VIEW -- */

/*--Content List Container--*/
#content-list {
  width: 660px;
  display: inline-block;
  list-style-type: none;
  border: 1px solid #DFDCC3;
  margin: 10px 0 10px 13px;
  float: left;
}

#content-list li {
  list-style-type: none;
  color:#914E13;
font-family:Trebuchet MS;
}

.content-list-narrow {
  /*width: 256px;*/
  padding: 5px 4px;
}
.content-list-narrow li a
{
  background:url(../images/side_li.jpg) no-repeat scroll left 3px;
  padding:0 0 5px 12px;
}
#content-list-narrow li {
  margin: 5px 0px;
}

#content-list a:link { color:#b26320; text-decoration: none; }
#content-list a:visited { color:#b26320; text-decoration: none; }
#content-list a:hover { text-decoration:underline; }

.content-list-thumb {
  width: 126px;
  list-style-type: none;
  float: left;
  padding: 2px 0px 0px 2px;
  margin: 2px 0px;
}

.content-list-thumb li {
  display: inline;
}

.content-list-info {
  display: inline-block;
  list-style-type: none;
  width:523px;
  float: right;
  margin: 2px 0px;
  padding:0 4px;
  border-left: 1px solid #DFDCC3;
}

.content-list-info li {
  padding: 2px;
}

/*--Comment List Container--*/
.comment-list {
  width: 710px;
}

.comment-list-block {
  display: inline-block;
  list-style-type: none;
}

.comment-list-block li {
  padding: 5px 0px;
  margin-bottom: 3px;
}

.comment-list-thumb {
  width: 118px;
  list-style-type: none;
  float: left;
}

.comment-list-thumb img { border: 2px solid #666666; }
.comment-list-thumb img:hover { border: 2px solid #dddcdc; }

.comment-list-thumb li {
  display: inline;
  list-style-type: none;
}

.comment-list-info {
  display: inline;
  list-style-type: none;
  width: 588px;
  float: right;
  border: 1px solid #dddcdc;
  text-align: left;
}

.comment-list-info li {
  padding: 4px 5px;
}

/*--FCK Editor Container--*/
.fck-block {
  width: 690px;
  margin: 0px auto 3px auto;
  border: 1px solid #666666;
}

/*--User Info--*/
.user-info-list {
  list-style-type: none;
  display: inline;
}

.user-info-list li {
  display: inline;
  float: left;
  margin: 0px 4px;
}


/*--Signup/Login Form Container--*/
#Signup{
	text-align: left;
/*	background:#fff url("../images/middle_content.jpg") repeat-x scroll 0 0;*/
}

#Signup ul{
	list-style-type: none;
	padding: 0px;
	margin: 25px 0px 0px 25px;
	width: 340px;
}

#Signup li{
	display:block;
	margin: 0px 0px 10px 6px;
}

.signup-left {
  width: 460px;
  margin: 5px 2px;
  padding: 16px 0px 0px 10px;
/*  background:#fff url("../images/middle_content.jpg") repeat-x scroll 0 0 ;*/
  float: left;
}

.signup-left p {
  font-weight: bold;
}

.signup-left ul {
  margin: 5px 0px 5px 30px;
}

.signup-right {
/*background:#fff url("../images/middle_content.jpg") repeat-x scroll 0 0 ;*/
  width: 465px;
  margin: 5px 2px;
  padding: 0 0 0;
  /*float: right;*/
}

.signup-right a { color: #317eb8; font-weight: bold; }
.signup-right a:hover { text-decoration: underline; }

.login-button { margin-left: 78px; }

/*--Email Container--*/
.email-list {
  width: 664px;
  padding: 2px 10px;
  margin: 10px 0px 8px 10px;
  border: 1px solid #444;
  float: left;
}

.email-list ul { list-style-type: none; }

.email-list li {
  margin: 10px 0px;
  padding: 5px 2px;
  border-bottom: 1px dashed #555;
}

.email-list-2 {
  width: 690px;
  padding: 2px 10px;
  margin: 0px 0px 8px 0px;
  float: left;
}

.email-list-2 ul { list-style-type: none; }

.email-list-2 li {
  margin: 2px 0px;
  padding: 0px;
}

/*--Misc--*/
#album_view {
  padding: 2px 0px;
}

.albums_view {
  /*width: 710px;*/
  margin: 5px 0 0 8px;
  text-align: center;
}

.albums_view ul {
  list-style-type: none;
  display: inline;
}

.albums_view li {
border:1px solid #DFDCC3;
height:195px;
  display: inline;
  text-align: center;
  float: left;
   padding: 0px;
  width: 159px;
   margin: 5px 0 0 11px;
}

#mycarousel { margin: 5px 0px; }

/*--Warning Message Container--*/
.warning-message {
  width: 100%;
  height: 33px;
  margin: 2px auto;
  text-align:center;
  border: 1px dashed #EE0000;
  color: #EE0000;
  font-weight: bold;
  font-size: 14px;
  line-height: 15px;
  padding: 6px 0px 6px 0px;
}

/*--Welcome Page Container--*/
#welcome-container {
	width: 100%;
/*	background:#fff url("../images/middle_content_overall.jpg") repeat-x scroll 0 0 ;*/
	text-align: left;
	height: 356px;
	font-weight: bold;
	margin: 0 auto;
}

#welcome-container ul {
  list-style-type: none;
  margin: 24px 0px;
}

#welcome-container li {
  margin: 0px 0px 10px 90px;
  display: inline;
  width: 320px;
  float: left;
}

/*--Member Search Container--*/
#members-search {
	text-align: center;
	margin: 10px 0px;
	border: 1px solid #eee;
	height:35px;
}

#members-search ul {
    margin: 0px;
	padding: 5px 0px;
}

#members-search li {
	margin-right: 15px;
	float:left;
}

/*--Generic Container--*/
#generic-container {
/*  background:#fff url("../images/middle_content_overall.jpg") repeat-x scroll 0 0 ;*/
  padding: 5px;
  min-height:400px;
margin:0 0 0 10px;
}

#generic-container p {
  line-height: 2;
}

#blog-read {
  width: 708px;
}

#blog-read a { color: #737373; font-weight: bold; }
#blog-read a:hover { text-decoration: underline;  }

#blog-form {
  border: 1px solid #dddcdc;
  clear: both;
  font-weight: bold;
  padding: 5px;
  margin: 0px;
}

#blog-form ul {
  list-style-type: none;
  width: 700px;
}

#blog-form li {
  display: inline;
  float: left;
}

.blog-title {
  width: 575px;
  padding-left: 5px;
}

.blog-info {
  width: 575px;
  font-weight: bold;
  padding-left: 5px;
  border-bottom: 1px solid #444;
}

.blog-content { margin: 10px 5px; }
.blog-bookmarks { margin-top: 5px; }

.blog-content-list-thumb {
  width: 102px;
  list-style-type: none;
  float: left;
  vertical-align: middle;
  text-align:center;
  padding: 20px 0px 0px 9px;
}

.news-title {
  width: 696px;
  padding-left: 5px;
}

.news-info {
  width: 696px;
  color:#333;
  padding-left: 5px;
  border-bottom: 1px dotted #777;
}

.news-list-info {
  display: inline-block;
  list-style-type: none;
  width: 708px;
  float: right;
  margin: 2px 0px;
}

.news-list-info li {
  padding: 5px;
}

/*----------------------
  -- General Styles   --
  ----------------------*/
.thumb {
  border: 2px solid #ccc;
}

h1 {
  color: #000;
  font-size: 17px;
  font-family:arial;
  margin: 0px 0px 10px 0px;
  padding:4px 0 0 1px;
}

h2 {
  color:#737373;
  font-size: 14px;
  font-weight: bold;
  margin: 0px 0px 10px 0px;
}

h3 {
  color: #a76124;
 font:normal 18px arial;
        margin: 0px;
}

h4 {
  color: #737373;
  font-size: 12px;
  font-weight: bold;
  margin: 0px;
}

h4 a {
 color: #5798ca;
}

.moderation {
  background-color: #fff3b7;
  border: 1px solid #6a5800;
  padding: 0px 5px;
  clear: both;
}

.font4_14 { color:#A76124;
font:bold 13px Trebuchet MS; display:block; padding:10px 0 0 4px; }

.font4_13 { color: #61675e; font-size: 11px; font-weight: normal; }

.font4_12 { color:#737373; font-weight: bold; }

.font5_14 {	color: #b26320;	font-size: 11px; font-weight: bold; padding:0 0 4px;}

.font5_15 {	color: #737373;	font-size: 13px; font-weight: bold; }

.font5_4B {	color: #0099FF;	font-size: 11px; font-weight: bold; }

.font5_12 {	font-size: 11px; font-weight: bold; }

.font5_16 {	font-size: 18px; font-weight: bold; }

.popular-lable {color:#b5763f;
	font:bold 13px Trebuchet MS;  margin: 2px 0px; }

.stats-thumb { float: left; margin: 2px 0px }

.stats-lable { color: #51514a; font:normal 13px Trebuchet MS; margin:2px 5px 5px; float: left; }

.stats-value { float: right; margin: 5px 2px; color:#737373;}

.audio-lable { margin: 0px 0px 0px 5px; }
.clsBlogLab {color: #51514a; font:normal 13px Trebuchet MS;  margin: 0px 0px 0px 10px;  }

.signup-lable { font-weight: bold; margin: 0px 17px 0px 0px; }
.signup-lable-user { font-weight: bold; margin: 0px 12px 0px 0px; }
.signup-lable-new { font-weight: bold; width: 100%; padding: 0px 5px 0 0; }

.clsSignupuser { font-weight: bold; margin: 0px 14px 0px 0px; } 

.clsSignuppass { font-weight: bold; margin: 0px 18px 0px 0px; } 

.clear-fix {
  clear: both;
}


/* Pagination */

#pagination {
	margin-top: 16px;
	margin-bottom: 8px;

}
#pagination ul {
	list-style-type: none;
	padding-left: 0px;
}
#pagination li {
	display: inline;
	margin: 10px 5px 0 0;

}
#pagination li a {
	padding: 4px;
	border: 1px solid #999999;
	text-decoration: none;
}
#pagination li a:hover {
	border: 1px solid #333333;
	background-color: #cfc8c1;
	color: #0000DD;
}

/*------------------
  -- Form Styles  --
  ------------------*/
#delmemberform {
  margin: 10px 0px;
}

#addvideoform {
  margin: 10px 0px;
}

/*----------------------
  -- Promoted Videos  --
  ----------------------*/
#promoted-container {

}

.ts-1 {
	border: none;
	height: 160px;
	position: relative;
	text-align: left;
	width:708px;
}

.ts-1-1 {
	border: none;
	height: 114px;
	left: 40px;
	padding: 1px;
	position: absolute;
	top: 2px;
	width: 126px;
}

.ts-2 {
	border: none;
	height: 114px;
	position: relative;
	text-align: left;
	width: 126px;
}

.ts-2-1 {
	border: none;
	height: 0px;
	left: 0px;
	overflow: hidden;
	padding: 1px;
	position: absolute;
	text-align: center;
	top: 0px;
	width: 124px;
}

.ts-2-2 {
	border: none;
	height: 97px;
	left: 0px;
	padding: 1px;
	position: absolute;
	top: 2px;
	width: 124px;
}
.ts-2-2 a img,.browse-videos a img{ border:1px solid #666; }
.ts-2-3 {
    font:normal 11px Tahoma;
	margin: 105px 0px 0px 0px;
	padding: 1px;
	position: absolute;
	text-align: left;
	width: 124px;
	color:#b26320;
}

.ts-2-4 {
    color:#737373;
	font:normal 11px Tahoma;
	height: 19px;
	margin: 123px 0px 0px 0px;
	line-height: 19px;
	padding: 1px;
	position: absolute;
	text-align: left;
	width: 124px;
}

.ts-2-5 {
	border: none;
	height: 0px;
	margin: 92px 0px 0px 0px;
	overflow: hidden;
	padding: 1px;
	position: absolute;
	text-align: center;
	width: 124px;
}

.ts-1-2 {
	border: none;
	height: 178px;
	left: 210px;
	padding: 1px;
	position: absolute;
	top: 2px;
	width: 126px;
}

.ts-3-3 {
	background-color: #f2f2f2;
	border: none;
	height: 18px;
	left: 0px;
	padding: 1px;
	position: absolute;
	top: 101px;
	width: 124px;
}

.ts-3-4 {
	background-color: #f2f2f2;
	border: none;
	height: 19px;
	left: 0px;
	padding: 1px;
	position: absolute;
	top: 121px;
	width: 124px;
}

.ts-1-3 {
	border: none;
	height: 114px;
	left: 380px;
	padding: 1px;
	position: absolute;
	top: 2px;
	width: 126px;
}

.ts-1-4 {
	border: none;
	height: 114px;
	left: 550px;
	padding: 1px;
	position: absolute;
	top: 2px;
	width: 126px;
}

#UploadAudio{
	text-align:left;
	height: 400px;
}

#UploadVideo{
	text-align:left;
}

#UploadVideo ul{
	list-style-type: none;
	padding-left: 0px;
	padding-top: 0px;
	margin-top: 25px;
	margin-left: 0px;

}

#UploadVideo li{
	margin-bottom: 15px;
	display:inline;
	display:block;
	width: 213px;
	float: left;
	margin-left: 6px;
	list-style-type: none;
}

.UploadVideo_Tags{
	border:1px solid #444;
	line-height: 18px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 5px;
}

#UploadVideo_2{
	background-color: #fafafa;
	background-image: url(../images/reel2.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	border: 1px solid #ebe8e8;
	text-align:left;
	height: 306px;
	color:#000000;
}

#UploadVideo_2 ul{
	list-style-type: none;
	padding-left: 0px;
	padding-top: 0px;
	margin-top: 25px;
	margin-left: 0px;

}

#UploadVideo_2 li{
	margin-bottom: 15px;
	display:inline;
	display:block;
	width: 213px;
	float: left;
	margin-left: 6px;
	list-style-type: none;
}


#CommentBoxPostNew{
	border: 1px dotted #DFDCDC;
	width: 595px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	background-color: #cfc8c1;
	background-image: url(../images/slice_comments_run.png);
	background-repeat: repeat-x;
	background-position: left top;
	clear: left;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 10px;
}

/* Video Comments thumb */
.ThumbMembersVideos_Comments{
	float:left;
	width:65px;
	height:65px;
	margin-left: 8px;
	margin-top: 0px;
	margin-right: 8px;
}

.CommentsBox{
	padding:10px;
	border: 1px dotted #444;
	float: right;
	width: 588px; /*488px;*/
	margin-right: 4px;
}
.CommentBoxList_TopLinks li{
	display:inline;
	margin: 0px;
	padding: 0px;
}


#CommentBoxPostNew{
	border: 1px dotted #DFDCDC;
	width: 595px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	background-color: #cfc8c1;
	background-image: url(../images/slice_comments_run.png);
	background-repeat: repeat-x;
	background-position: left top;
	clear: left;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 10px;
}

/* Video Comments thumb */
.ThumbMembersVideos_Comments{
	float:left;
	width:65px;
	height:65px;
	margin-left: 8px;
	margin-top: 0px;
	margin-right: 8px;
}

.CommentsBox{
	border: 1px dotted #444;
	padding:10px;
	float: right;
	width: 588px; /*488px;*/
	margin-right: 4px;
}
.CommentBoxList_TopLinks li{
	display:inline;
	margin: 0px;
	padding: 0px;
}

.image_form  {
	font-size: 9pt;
	width: 128px;
	height: 20px;
	font-weight: bold;
	color: #666666;
	border: 1px solid #DFDCDC;
	background-color: #FDFDFD;
}

.image_form_tags  {
	font-size: 9pt;
	width: 228px;
	height: 20px;
	font-weight: bold;
	color: #666666;
	border: 1px solid #DFDCDC;
	background-color: #FDFDFD;
}

.special_textarea  {
	font-size: 9pt;
	font-weight: bold;
	color: #666666;
	border: 1px solid #DFDCDC;
	background-color: #FDFDFD;
}

input:focus, textarea:focus {
	color: #666;
}

.special_file {
	border: 1px solid #FDFDFD;
	background-color: #FDFDFD;
}

.sort_by {
	font-size: 7pt;
	width: 138px;
	height: 16px;
	font-weight: bold;
	color: #999;
}

#sort_by ul {
  list-style-type: none;
}

#sort_by li {
  display: inline-block;
  margin: 8px 0px;
  float: left;
}

/*----------------------------------------------------------------------*/


.clsTopBg{
	background:url(../images/header_bg.png) repeat-x scroll center top;
}
.clsRightUpload{
	float:right;
	background:url(../images/but_upload.jpg) no-repeat scroll top left;
	width:90px;
	height:28px;
	margin:10px 23px 0 0;
}
.clsRightUpload a{
	font:bold 15px Trebuchet MS;
	color:#ffffff;
	display:block;
	text-transform:uppercase;
	padding:4px 0 0 0;
	text-align:center;
}
/* CSS Clearfix */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {display: inline-table;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


.clsTopHeader{
   /* background:#fff url(../images/content_bg.jpg) repeat-x scroll left top;*/
   background:none;
	margin:0;
	padding:0 0 8px 0;;
}
.clsHeaderMenu{
	margin:0;
	padding:0;
}
.clear{
	clear:both;
}
.clsSearchBut{
	background:url(../images/but_search.jpg) no-repeat scroll top left;
	width:64px;
	padding:3px 0 5px;
	font:bold 11px Tahoma; 
	color:#ffffff;
	border:0 none;
	height:25px;
	text-transform:capitalize;
        vertical-align:top;
        cursor:pointer;
}
.clsLoginBut{
	background:url(../images/but_login.jpg) no-repeat scroll top left;
	width:60px;
        padding:2px 0 6px;;
	font:normal 12px Trebuchet MS; 
	color:#ffffff;
	margin:0 0 0 10px;
	height:24px;
	border:0 none;
	text-transform:uppercase;
        cursor:pointer;
}
.container-narrow font b{
	color:#b5763f;
	font:bold 13px Trebuchet MS; 
}
.clsIndentContent{
	  padding: 5px 10px;
}
.out5Class{
	color:#ba0000 !important;
}
.star-rating, .star-rating a:hover, .star-rating a:active, .star-rating .current-rating {
 /* background:url("../images/rating_star.gif") repeat-x scroll left -1000px !important ; */
}
.FormGeneric a{
	color:#666;
}
.clsSignuptext{
	margin:0 50px 0 0;
}
.clsZip{
    margin:0 110px 0 0;
}
#text_comments_hide{
/*	background:#fff url("../images/middle_content.jpg") repeat-x scroll 0 0;*/
	margin:-1px 0 5px;
	padding:2px 5px;
	text-align:center;
	width:700px;
}
.clsAudioheader  {
	color:#000;
	font:normal 18px arial;
	height:39px;
	margin:0 0 -3px;
	padding:10px 0 0 2px;
}
.clsMenuTab{
        margin:30px 0 0;
		padding:5px 0 0;
}
.clsNavCenter {
       background:#333333;
       height : 50px;
	   border-bottom:5px solid #b3631c;
}

.clsButSignup{
      *margin-left:0px;
      margin-left:52px;
}
.albums_view li a{
      color : #b26320;
      display:block;
      margin:0 0 5px;
}
.albums_view li a:hover{
      text-decoration : underline;
}

.header_logo
{
background:url(../images/header_logo_bg.png) repeat-x center top;
height:98px;
}
.clsFlash
{
width:710px;
float:left;
}
.clsLogin_mem
{
width:260px;
background:#000000;
padding:0px 0 0;

}
.clsLogin_mem .header-narrow
{
/*margin:10px 0 0 0;*/
background:url(../images/column-header-narrow.png) no-repeat scroll 0 0 transparent;
color:#A76124;
font:18px/20px arial;
height:27px;
position:relative;
top:5px;
margin:5px 0 -3px 7px;
padding:8px 0 0 30px;
}
.lat_header
{
background:#1b1b1b;
margin:0 0 5px;
* margin:0;
}
.lat_header li
{
* margin:0 0 0 -15px;
}
.lat_header .header-narrow
{
background:none!important;
padding:8px 0 0 5px;
}
#Flash_login
{
width:990px;

}
.main_t {
background:url(../images/flash_bg_t.jpg) repeat-x scroll 0 top #1e1e1e;
}
.main_r {
background:url(../images/flash_bg_r.jpg) repeat-y scroll right 0 transparent;
}
.main_b {
background:url(../images/flash_bg_b.jpg) repeat-x scroll 0 bottom transparent;
}
.main_l {
background:url(../images/flash_bg_l.jpg) repeat-y scroll 0 0 transparent;
}
.main_tl {
background:url(../images/flash_bg_tl.jpg) no-repeat scroll left top transparent;
}
.main_tr {
background:url(../images/flash_bg_tr.jpg) no-repeat scroll right 0 transparent;
}
.main_bl {
background:url(../images/flash_bg_bl.jpg) no-repeat scroll left bottom transparent;
}
.main_br {
background:url(../images/flash_bg_br.jpg) no-repeat scroll right bottom transparent;
padding:5px 0;
}
.cls100_p {
color:#4e4d4d;
height:1%;
}
.cont_t {
background:url(../images/cont_t.jpg) repeat-x scroll 0 top #f4f3eb;
}
.cont_r {
background:url(../images/cont_r.jpg) repeat-y scroll right 0 transparent;
}
.cont_b {
background:url(../images/cont_b.jpg) repeat-x scroll 0 bottom transparent;
}
.cont_l {
background:url(../images/cont_l.jpg) repeat-y scroll 0 0 transparent;
}
.cont_tl {
background:url(http://multimedia.stisitelkom.ac.id/themes/blacktheme/images/contg_tl.jpg) no-repeat scroll left top transparent;
}
.cont_tr {
background:url(../images/cont_tr.jpg) no-repeat scroll right 0 transparent;
}
.cont_bl {
background:url(../images/cont_bl.jpg) no-repeat scroll left bottom transparent;
}
.cont_br {
background:url(../images/cont_br.jpg) no-repeat scroll right bottom transparent;
padding:0 5px 0px;
}
.cls100_c {
color:#999999;
height:1%;
}
.block
{
margin:5px 0 0 0;
}
#Flash_banner
{
margin:5px 0 0;

}
.clsClearFix
{
clear:both;
}
.mem_login
{
width:260px;
}
.clsLogR {
background:url(http://multimedia.stisitelkom.ac.id/themes/blacktheme/images/log_right.jpg) no-repeat scroll right center transparent;
padding-right:4px;
}
.clsLogL {
background:url(http://multimedia.stisitelkom.ac.id/themes/blacktheme/images/log_left.jpg) no-repeat scroll left center transparent;
height:34px;
padding-left:5px;
}
.clsLogC {
background:url(http://multimedia.stisitelkom.ac.id/themes/blacktheme/images/log_center.jpg) repeat-x scroll center center transparent;
height:34px;
text-align:left;
}
#index-player-container 
{
margin:0 0 10px 0;
}